import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SummaryPetiWidgetComponent } from './summary-peti-widget.component';

describe('SummaryPetiWidgetComponent', () => {
  let component: SummaryPetiWidgetComponent;
  let fixture: ComponentFixture<SummaryPetiWidgetComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SummaryPetiWidgetComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SummaryPetiWidgetComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
